.header-main {
    padding: 0px 0 !important;
}

.header-top-03 {
    padding: 0px 0 !important;
}

.header-logo__logo {
    width: 210px !important;
}

.header-section {
    position: relative !important;
}

.menu-primary__container > li > a {
    padding: 18px 17px !important;
}

/* .header-top-bar-wrap__info-list li a,
  .header-top-bar-wrap__info-list li button {
    font-weight: 400 !important;
  } */

.header-user__signup {
    padding: 0px 26px !important;
    height: 36px !important;
    line-height: 34px !important;
    /* border: 2px solid #0071dc; */
    background-color: #0071dc;
    color: #fff;
    font-weight: 400;
    /* box-shadow: 0 0 5px #ccc; */
}

@media only screen and (max-width: 767px) {
    .header-main {
        padding: 10px 0 !important;
    }
}

.user-section {
    display: flex;
    align-items: center;
}

.user-section span {
    display: flex;
    align-items: center;
}

.header-category-dropdown-wrap {
    left: unset;
    right: 0;
}

.header-category-dropdown::before {
    left: unset;
    right: 25px;
}

.header-buttons {
    display: flex;
    align-items: center;
}
